@charset "UTF-8";
a:hover {
  text-decoration: none;
}


.img-object {
    background-size: cover;
    background-position: center center;
    position: relative;
}

.img-object img {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}
@media screen and (min-width: 768px){
    .img-object img {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }
    .telhref {
      pointer-events: none;
    }
  }


header {
  transition: all 0.4s;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 500;
  background: #fff;
}
header .header-top {
  display: flex;
  justify-content: space-between;
  background-color: #F8F8F8;
  line-height: 1;
  padding: 10px 10px 10px 20px;
  font-size: 12px;
}
header .sub-navbar-ul {
  display: flex;
  gap: 20px;
}
header .sub-navbar-ul li a {
  color: #4C4C4C;
  text-decoration-line: underline;
  text-underline-offset: 4px;
  padding: 5px;
  font-weight: 700;
}
header .sub-navbar-ul li a:hover {
  text-decoration: none;
  color:#d92329;
      box-shadow: inset 0px 0px 2px 1px rgba(0, 0, 0, 0.3);

}
header .header-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 20px;
  padding-right: 0;
}
header .header-bottom .site-logo {
  width: 249px;
  margin-right: 10px;
}
header .header-bottom .nav .navList {
  display: flex;
  gap: 20px;
}
header .header-bottom .nav .navList a {
  font-size: 14px;
  color: #323232;
  font-weight: 700;
  transition: all 0.4s ease;
  padding: 4px 8px;
}
header .header-bottom .nav .navList a:hover {
background-color: #EEEEEE;
}
header .header-bottom .nav .navList a.active {
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 3px;
    -webkit-text-decoration-color: #d92329;
    text-decoration-color: #d92329;
}
header .header-button {
  width: 216px;
}
header .header-button a {
  display: block;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 18px 0;
  transition: all 0.5s ease;
}
header .header-button a span {
  font-size: 20px;
  font-weight: 700;
  position: relative;
  display: inline-block;
  padding-right: 23px;
  letter-spacing: 0;
}
header .header-button a span::before {
  content: "";
  background: url("../img/top/icon_telegram.webp") no-repeat center;
  width: 24px;
  height: 24px;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  right: -3px;
  transform: translateY(-50%);
}
header .header-button a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  header .header-bottom .site-logo {
    width: 155px;
    margin-right: 10px;
  }
  header .header-bottom .nav .navList {
    gap: 6px;
  }
  header .header-bottom .nav .navList a {
    font-size: 11px;
    padding: 4px 6px;
  }
  header .header-button {
    width: 170px;
  }
  header .header-button a {
    padding: 12px 0;
  }
  header .header-button a span {
    font-size: 16px;
    padding-right: 20px;
  }
  header .header-button a span::before {
    width: 20px;
    height: 20px;
    right: 0;
  }
  header .header-button a:hover {
    opacity: 0.5;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
  header .header-bottom .site-logo {
    width: 155px;
    margin-right: 10px;
  }
  header .header-bottom .nav .navList {
    gap: 15px;
  }
  header .header-bottom .nav .navList a {
    font-size: 13px;
  }
  header .header-button {
    width: 170px;
  }
  header .header-button a {
    padding: 12px 0;
  }
  header .header-button a span {
    font-size: 16px;
    padding-right: 20px;
  }
  header .header-button a span::before {
    width: 20px;
    height: 20px;
    right: 0;
  }

}

@media screen and (max-width: 999px) {
  header .header-top {
    display: none;
  }
  header .header-bottom {
    gap: 10px;
    padding: 10px;
  }
  header .header-bottom .site-logo {
    width: 40%;
    max-width: 112px;
  }
  header .header-button {
    width: 126px;
    position: absolute;
    top: 13px;
    left: 127px;
  }
  header .header-button a {
    padding: 7px 0 9px 0;
    border-radius: 30px;
    overflow: hidden;
    line-height: 1;
  }
  header .header-button a:hover {
  	    opacity: 1;
  }
  
  
  header .header-button a span {
    font-size: 11px;
    padding-right: 15px;
  }
  header .header-button a span::before {
    width: 14px;
    height: 20px;
    right: -2px;
  }
  header #sp_tel {
    width: 50px;
    background: #0077ff;
    border-radius: 6px;
    padding: 5px;
    line-height: 1;
    position: absolute;
    top: 14px;
    right: 49px;
  }
}

@media screen and (max-width: 369px) {
header #sp_tel {
  width: 40px;
}
header .header-button {
  width: 122px;
}
header .header-button a {
  padding: 5px 0 8px 0;
}
}

#pc_tel dl {
  text-align: center;
  line-height: 1;
  font-weight: 700;
}
#pc_tel dl dt {
  font-size: 10px;
  margin-bottom: 4px;
  letter-spacing: -0.05em;
}
#pc_tel dl dt span {
  font-size: 12px;
}
#pc_tel dl dd span {
  position: relative;
  padding-left: 18px;
  font-size: 24px;
  letter-spacing: 0;
  text-align: left;
}
#pc_tel dl dd span::before {
  content: "";
  background: url("../img/top/icon_tel.webp") no-repeat center;
  width: 22px;
  height: 30px;
  background-size: 100% auto;
  position: absolute;
  top: 58%;
  left: -8px;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #pc_tel {
    width: 170px;
  }
  #pc_tel dl {
    letter-spacing: 0;
  }
  #pc_tel dl dt {
    margin-bottom: 5px;
    font-size: 10px;
  }
  #pc_tel dl dt span {
    font-size: 10px;
  }
  #pc_tel dl dd span {
    padding-left: 22px;
    font-size: 18px;
  }
  #pc_tel dl dd span::before {
    width: 17px;
    height: 18px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  #pc_tel dl dt {
    letter-spacing: 0;
  }
#pc_tel dl dd span {
    padding-left: 27px;
}
}

.wrap {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) and (max-width: 1299px) {
  .wrap {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 767.98px) {
  .wrap {
    margin-left: 10px;
    margin-right: 10px;
  }
}

footer {
  position: relative;
  font-size: 14px;
  padding-top: 119px;
  background: #fff;
}
footer .footer__note {
  margin-bottom: 9px;
}
footer .footer__logo {
  width: 258px;
  margin-bottom: 39px;
}
footer .footer__nav {
  display: flex;
  justify-content: space-between;
  margin-bottom: -15px;
}
footer .footer__nav .footer__nav-col {
  width: 37%;
  line-height: 31px;
}
footer .footer__nav .footer__nav-col nav {
  display: block;
  width: 100%;
}
footer .footer__nav .footer__nav-col a {
  transition: all 0.4s ease;
}
footer .footer__nav .footer__nav-col a:hover {
  text-decoration-line: underline;
  text-underline-offset: 4px;
}
footer .footer__nav .footer__nav-col:nth-child(1) {
  width: 40%;
}
footer .footer__nav .footer__nav-col:nth-child(3) {
  width: 20%;
  min-width: 260px;
}
footer .footer__row-2 {
  border-top: 1px solid var(--primary-color);
    padding-top: 26px;
    margin-top: 25px;
    margin-bottom: 50px;
}
footer .footer__row-2 nav {
  display: flex;
  justify-content: center;
  gap: 30px;
}
footer .footer__row-2 nav a {
  display: block;
  position: relative;
  transition: all 0.4s ease;
}
footer .footer__row-2 nav a::before {
  content: "";
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  border-left: 1px solid var(--primary-text);
  padding: auto;
  left: -15px;
  bottom: 0;
  position: absolute;
}
footer .footer__row-2 nav a:hover {
  text-decoration-line: underline;
  text-underline-offset: 4px;
}
footer .footer__row-2 nav a:first-child::before {
  display: none;
}
footer .footer__company {
  width: 104px;
  margin: 0 auto 15px;
}
footer .footer__sns {
  width: 75px;
  margin-left: auto;
 margin-right: 83px;
}
footer .footer__sns ul {
  display: flex;
  gap: 20px;
}
footer .footer__sns li {
  width: 28px;
}
footer address {
  background: var(--primary-color);
  color: #fff;
  line-height: 1;
  font-size: 14px;
  padding: 8px 0;
}
@media screen and (max-width: 767.98px) {
  footer {
    padding-top: 50px;
  }
  footer .footer__note {
    margin-bottom: 30px;
  }
  footer .footer__logo {
    margin: 0 auto 10px;
  }
  footer .footer__nav {
    flex-wrap: wrap;
  }
  footer .footer__nav .footer__nav-col {
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
  }
  footer .footer__nav .footer__nav-col:nth-child(2) {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
  }
  footer .footer__nav .footer__nav-col:nth-child(3),
  footer .footer__nav .footer__nav-col:nth-child(1) {
    width: 100%;
  }
	footer .footer__nav .footer__nav-col a {
		letter-spacing: 0;
	}
  footer .footer__row-2 {
    padding-top: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  footer .footer__row-2 nav {
    display: block;
    text-align: center;
  }
  footer .footer__row-2 nav a {
    display: inline-block;
    padding: 0 10px;

  }
  footer .footer__row-2 nav a::before {
    left: auto;
    right: 0;
    bottom: 0;
  }
  footer .footer__row-2 nav a:first-child::before {
    display: block;
  }
  footer .footer__row-2 nav a:last-child::before {
    display: none;
  }
  footer .footer__company {
    margin: 0 auto 10px;
  }
  footer .footer__sns {
    width: 75px;
    margin-left: auto;
    margin-right: auto;
  }
  footer .footer__sns ul {
    display: flex;
  }
}

.bnr__shared a {
  display: block;
  line-height: 1;
  text-align: center;
  color: #fff;
  background: var(--primary-color);
  border-radius: 10px;
  overflow: hidden;
  font-weight: 700;
  transition: all 0.4s ease;
}
.bnr__shared a span {
  display: inline-block;
  line-height: 1;
  position: relative;
}
.bnr__shared a span::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.bnr__shared a:hover {
  opacity: 0.6;
}

.bnr__style-6 a {
  padding: 13px 0;
  font-size: 16px;
}

.bnr__style-6 a span {
  padding-right: 20px;
}
.bnr__style-6 a span::after {
  background: url("../img/top/icon_arrow.webp") no-repeat right center;
  background-size: 100% auto;
  width: 12px;
  height: 12px;
  right: -3px;
}
.bnr__style-1 a {
  padding: 13px 0;
  font-size: 18px;
}
.bnr__style-1 a span {
  padding-right: 20px;
}
.bnr__style-1 a span::after {
  background: url("../img/top/icon_arrow.webp") no-repeat right center;
  background-size: 100% auto;
  width: 12px;
  height: 12px;
  right: 3px;
}



.bnr__style-2 a {
  padding: 39px 0;
  font-size: 20px;
}
.bnr__style-2 a span {
  padding-left: 77px;
}
.bnr__style-2 a span::after {
  background: url("../img/top/icon01.webp") no-repeat center center;
  background-size: 100% auto;
  width: 33px;
  height: 42px;
  left: 12px;
}

.bnr__style-3 a {
  padding: 17px 0;
  font-size: 20px;
}
.bnr__style-3 a span {
  padding-left: 40px;
  line-height: 1.6;
}
.bnr__style-3 a span::after {
  background: url("../img/top/icon02.webp") no-repeat center center;
  background-size: 100% auto;
  width: 37px;
  height: 34px;
  left: 0;
}

.bnr__style-4 {
  position: relative;
  text-align: center;
}
.bnr__style-4 a {
  padding: 24px 0 20px;
  font-size: 24px;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.25);
  border-radius: 40px;
}
.bnr__style-4 a span {
  padding-left: 9px;
  line-height: 1.6;
  letter-spacing: 0;
}
.bnr__style-4 a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -35px;
  transform: translateY(-50%);
  background: url("../img/top/icon02.webp") no-repeat center center;
  background-size: 100% auto;
  width: 32px;
  height: 34px;
}
.bnr__style-4 a span::after {
  content: "";
  background: url("../img/top/icon_arrow.webp") no-repeat right center;
  background-size: 100% auto;
  width: 17px;
  height: 17px;
  right: -28px;
  position: absolute;
}
.bnr__style-4 small {
  background: #fff;
  line-height: 1;
  font-size: 14px;
  text-align: center;
  display: inline-block;
  position: absolute;
  padding: 8px 10px;
  top: -16px;
  left: 53%;
  transform: translateX(-50%);
  border-radius: 20px;
  font-weight: 500;
  width: 76%;
  z-index: 2;
  letter-spacing: 0px;
}
.bnr__style-4 small::after {
  content: "";
  background: url(../img/top/icon_polygon.webp) no-repeat bottom center;
  background-size: 100% auto;
    bottom: -6px;
    left: 53%;
    transform: translateX(-50%);
    width: 12px;
    height: 12px;
    position: absolute;
}

.bnr__style-5 {
  position: relative;
  text-align: center;
}
.bnr__style-5 a {
  padding: 19px 0;
  font-size: 24px;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.25);
  border-radius: 40px;
}
.bnr__style-5 a span {
  padding-left: 13px;
  line-height: 1.6;
  letter-spacing: 0;
}
.bnr__style-5 a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -38px;
  transform: translateY(-50%);
  background: url("../img/top/icon02.webp") no-repeat center center;
  background-size: 100% auto;
  width: 32px;
  height: 34px;
}
.bnr__style-5 a span::after {
  content: "";
  background: url("../img/top/icon_arrow.webp") no-repeat right center;
  background-size: 100% auto;
  width: 18px;
  height: 18px;
  right: -30px;
  position: absolute;
}
.bnr__style-5 small {
  background: #fff;
  line-height: 1;
  font-size: 14px;
  text-align: center;
  display: inline-block;
  position: absolute;
  padding: 5px 10px;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 20px;
  font-weight: 500;
  width: 73%;
  border: 2px solid #D7000F;
  z-index: 2;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
	letter-spacing: 0;
}

.bnr__tel span {
  display: block;
  line-height: 1;
  font-weight: 700;
  font-size: 40px;
  color: #fff;
  background: var(--primary-color);
  padding: 16px 0 16px 40px;
  position: relative;
  border-radius: 8px;
}
.bnr__tel span::before {
  content: "";
  background: url("../img/top/icon_tel_w.webp") no-repeat center;
  background-size: 100% auto;
  width: 40px;
  height: 28px;
  position: absolute;
  top: 55%;
  left: 47px;
  transform: translateY(-50%);
}

@media screen and (max-width: 767.98px) {
  .bnr__style-1 a {
    padding: 15px 0;
    font-size: 16px;
  }
  .bnr__style-1 a span {
    padding-right: 20px;
  }
  .bnr__style-2 a {
    padding: 25px 0;
    font-size: 18px;
  }
  .bnr__style-2 a span {
    padding-left: 40px;
  }
  .bnr__style-2 a span::after {
    width: 25px;
    height: 36px;
    left: -8px;
  }
  .bnr__style-3 a {
    padding: 15px 0;
    font-size: 18px;
  }
  .bnr__style-3 a span {
    padding-left: 35px;
  }
  .bnr__style-3 a span::after {
    width: 30px;
    height: 30px;
  }
	.bnr__style-5 a span {
		padding-left: 0;
	}
  .bnr__style-5 a,
  .bnr__style-4 a {
    padding: 18px 54px 15px;
    font-size: 20px;
  }
  .bnr__style-5 a span::before,
  .bnr__style-4 a span::before {
    width: 30px;
    height: 30px;
    left: -40px;
  }
  .bnr__style-5 a span::after,
  .bnr__style-4 a span::after {
    right: -20px;
  }
  .bnr__style-5 small,
  .bnr__style-4 small {
    font-size: 10px;
    padding: 6px 6px;
    top: -16px;
    width: 94%;
    line-height: 1.4;
    letter-spacing: 0.05em;
	  left: 50%;
	  max-width: 425px;
  }
  .bnr__tel span {
    font-size: 30px;
    padding: 14px 0 14px 21px;
  }
  .bnr__tel span::before {
    width: 32px;
    height: 30px;
    left: 16px;
  }
}
/*CTA*/
.cta {
  padding: 70px 10px;
  background: url("../img/top/cta_bg.webp") no-repeat center;
  background-size: cover;
}

.cta__box {
  max-width: 1300px;
  margin: 0 auto;
  background: #FFFFFF;
  text-align: center;
  padding: 29px 20px;
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
}

    .cta__title {
        margin-bottom: 30px;
        position: relative;
         font-size: 25px;
         font-weight: 600;
    }
    .cta__title h2 span {
    position: relative;
    width: 210px;
    display: block;
    font-size: 1.2rem;
    color: #d7000f;
    margin: 0 auto 44px;
    }
  .cta__title img {
    width: 100%;
    height: 57px;
    margin: 0;
    object-fit: contain;
    object-position: center;
    top: 58px;
    left: 0;
    position: absolute;
  }

.cta__row {
  justify-content: space-between;
  margin-bottom: 25px;
}
.cta__row .col {
  position: relative;
}
.cta__row .cta__col-tel {
  margin-bottom: 35px;
}
.cta__row .cta__col-tel::after {
  content: "";
  border-bottom: 1px solid #D9D9D9;
  position: absolute;
  right: 0;
  bottom: -30px;
  height: 1px;
  left: 0;
}
.cta__row .cta__col-tel dl {
  text-align: left;
  margin-bottom: 20px;
}
.cta__row .cta__col-tel dl dt {
  line-height: 1;
  font-weight: 700;
  margin-bottom: 10px;
}
.cta__row .cta__col-tel dl dt span {
  color: #fff;
  background: var(--primary-color);
  line-height: 1;
  display: inline-block;
  padding: 5px 10px;
  margin-right: 10px;
}
.cta__row .cta__col-tel dl dd {
  font-size: 14px;
}
.cta__row .cta__col-contact {
  padding-top: 20px;
}
.cta__row .cta__col-contact h3 {
  margin-bottom: 10px;
  font-size: 18px;
}
.cta__row .cta__col-contact .cta__item + .cta__item {
  margin-top: 30px;
}


.cta__row .cta__col-contact .bnr__shared a {
    display: flex;
    justify-content: center;
    height: 87px;
    align-items: center;
    padding: 0;
  }

  .cta .cta__note {
    text-align: left;
  }

@media screen and (min-width: 768px) {
  .cta {
    padding: 141px 50px;
  }
  .cta__box {
    padding: 77px 20px 32px;
    border-width: 2px;
  }

    .cta__title {
        margin-bottom: 39px;
         font-size: 32px;
    }
    .cta__title h2 span {
        top: -50px;
        display: inline-block;
        margin: 0;
    }
  .cta__title img {
      height: 70px;
      top: -22px;
      left: 3px;
  }
  .cta__row {
    display: flex;
    max-width: 1076px;
    margin: 0 auto 77px;
  }
  .cta__row .col {
    width: 435px;
  }
  .cta__row .cta__col-tel {
    padding-top: 67px;
    margin-bottom: 0;
  }
  .cta__row .cta__col-tel::after {
    top: 0;
    right: -23%;
    bottom: -62px;
    width: 1px;
    height: auto;
    left: auto;
    border-bottom: none;
    border-right: 1px solid #D9D9D9;
  }
  .cta__row .cta__col-tel dl {
    padding-left: 50px;
    margin-bottom: 16px;
  }
  .cta__row .cta__col-tel dl dt {
    margin-bottom: 8px;
    letter-spacing: 0px;
    font-size: 20px;
    position: relative;
    padding-left: 78px;
  }
  .cta__row .cta__col-tel dl dt span {
    padding: 5px 16px;
    margin-right: 14px;
    font-size: 16px;
    position: absolute;
    top: -6px;
    left: 0;
  }
  .cta__row .cta__col-tel dl dd {
    font-size: 16px;
    letter-spacing: 0px;
  }
  .cta__row .cta__col-contact {
    padding-top: 21px;
  }
  .cta__row .cta__col-contact h3 {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .cta__row .cta__col-contact .cta__item + .cta__item {
    margin-top: 30px;
  }
  .cta__row .cta__col-contact .bnr__shared a {
    height: 95px;
}
  .cta .cta__note {
    text-align: center;
    font-size: 19px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1299px) {
    .cta {
        padding: 141px 20px;
    }
.cta__row .col {
  width: 44%;
}
.cta__row .cta__col-tel dl {
  padding-left: 6%;
}
.cta__row .cta__col-tel::after {
  right: -13%;
}
.cta__row .cta__col-tel dl dt {
  font-size: 18px;
}
.cta__row .cta__col-tel dl dd {
  font-size: 15px;
}
.bnr__tel span {
  font-size: 35px;
}
.bnr__tel span::before {
    left: 15px;
}
}
@media screen and (min-width: 768px) and (max-width: 999px) {
/*
.cta__title h2 span {
    display: block;
    position: relative;
    top: 0;
    width: 148px;
    margin: 10px auto;
}
*/
.cta__row .col {
  width: 48%;
}
.cta__row .cta__col-tel dl {
  padding-left: 6%;
}
.cta__row .cta__col-tel::after {
  right: -4%;
}
.cta__row .cta__col-tel dl dt {
  font-size: 15px;
  padding-left: 68px;
}
.cta__row .cta__col-tel dl dd {
  font-size: 14px;
  letter-spacing: 0;
}
.bnr__tel span {
  font-size: 30px;
  padding-left: 21px;
}
.bnr__tel span::before {
    left: 15px;
    width: 34px;
}

  .cta__row .cta__col-contact .bnr__shared a {
    font-size: 18px;
  }
  .cta__row .cta__col-contact .bnr__shared a span::after {
      width: 30px;
      height: 29px;
  }

}



.heading__paragraph {
  text-align: center;
  font-size: 26px;
  line-height: 2;
  position: relative;
	font-weight: 700;
}
.heading__paragraph::after {
  content: "";
  width: 60px;
  height: 3px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--primary-color);
}
.heading__paragraph span {
  position: relative;
  top: 0;
  display: inline-block;
  width: 200px;

}
@media screen and (min-width: 768px) {
  .heading__paragraph {
    font-size: 36px;
    letter-spacing: 2px;
  }
  .heading__paragraph::after {
    width: 60px;
    height: 3px;
    bottom: -10px;
  }
  .heading__paragraph span {
    top: -26px;
     width: 210px;
  }
}

/*VOICES*/
.voices {
  border: 1px solid #D9D9D9;
  max-width: 1300px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 30px 0;
}
.voices .ttl {
  text-align: center;
  font-size: 28px;
  color: var(--primary-color);
  line-height: 1;
  margin-bottom: 40px;
  font-weight: 700;
}

.voicesList {
  display: flex;
  padding: 0 20px;
  gap: 20px;
  flex-wrap: wrap;
}

.voicesList__item {
  background: #F4F4F4;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  padding: 13px 13px  120px;
  position: relative;
  width: 100%;
}
.voicesList__item .photo {
  margin-bottom: 10px;
}
.voicesList__item .photo img {
  width: 100%;
  height: auto;
}
.voicesList__item .ttl-1 {
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}
.voicesList__item .ttl-2 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 25px;
}
.voicesList__item .text {
  line-height: 19px;
  font-size: 14px;
}
.voicesList__item .bnr__shared {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
}

@media screen and (min-width: 768px) {
  .voices {
    padding: 56px 0;
    margin-left: auto;
    margin-right: auto;
  }
  .voices .ttl {
    font-size: 36px;
    margin-bottom: 54px;
  }
  .voicesList {
    display: flex;
    padding: 0 20px;
    gap: 20px;
  }
  .voicesList__item {
    width: 48%;
    padding: 13px 13px 117px;
  }
  .voicesList__item .photo {
    margin-bottom: 15px;
  }
  .voicesList__item .ttl-1 {

    margin-bottom: 4px;
  }
  .voicesList__item .ttl-2 {
    margin-bottom: 21px;
    line-height: 25px;
  }
  .voicesList__item .text {

  }
  .voicesList__item .bnr__shared {
    position: absolute;
    bottom: 30px;
    left: 20px;
    right: 20px;
  }

    .voicesList__item .bnr__style-6 a {
      font-size: 18px;
    }
}
/*Step*/
.step {
  border: 1px solid #D9D9D9;
  max-width: 1300px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 20px 25px;
  box-sizing: border-box;
	background: #fff;
}
.step .text {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 2;
}

.stepList {
  display: flex;
  justify-content: space-between;
  gap: 3vw 0;
  flex-wrap: wrap;
}
.stepList li {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  text-align: center;
  border-radius: 10px;
  overflow: hidden;
  width: 47%;
  padding: 27px 0;
}
.stepList li dl {
  margin-bottom: 15px;
  font-weight: 700;
}
.stepList li dl dt {
  color: var(--primary-color);
  font-size: 20px;
  line-height: 1;
  margin-bottom: 20px;
}
.stepList li dl dd {
  font-size: 20px;
}
.stepList li .icon {
  width: 50px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .step {
    padding: 51px 50px;
    margin-left: auto;
    margin-right: auto;
  }
  .step .text {
    margin-bottom: 59px;
    font-size: 20px;
    line-height: 45px;
	  letter-spacing: 2px;
  }
  .stepList {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    flex-wrap: nowrap;
  }
  .stepList li {
    width: 263px;
    padding: 38px 0;
  }
  .stepList li dl {
    margin-bottom: 8px;
  }
  .stepList li dl dt {
    font-size: 24px;
    margin-bottom: 14px;
  }
  .stepList li dl dd {
    font-size: 24px;
  }
  .stepList li .icon {
    width: 64px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1299px) {
  .step {
    padding: 30px;
  }
  .step .text { 
    font-size: 20px;
  }
  .stepList {
    gap: 15px;
  }
  .stepList li {
    width: 25%;
    padding: 30px 0;
  }
  .stepList li dl dt {
    font-size: 20px;
    margin-bottom: 14px;
  }
  .stepList li dl dd {
    font-size: 20px;
  }
  .stepList li .icon {
    width: 54px;
  }	
}


.csv-api {
  border: 1px solid #D9D9D9;
  max-width: 1300px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
  overflow: hidden;
  padding: 30px 20px;
  box-sizing: border-box;
	background: #fff;
}
.csv-api .text {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 2;
}
.csv-api .bnr__shared {
  width: 232px;
  margin-left: auto;
  margin-right: auto;
}

.csv-api__row {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.csv-api__col.left,
.csv-api__col.right {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.csv-api__col.left {
  background: #FFE577;
  padding: 20px 10px 10px;
}
.csv-api__col.left .logo {
  width: 140px;
  margin: 0 auto 20px;
}
.csv-api__col.left ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(3, auto);
  gap: 5px;
}
.csv-api__col.left ul li {
  width: 100%;
  background: var(--primary-color);
  text-align: center;
  font-size: 18px;
  line-height: 1;
  padding: 15px 0;
  color: #fff;
  font-weight: 700;
}
.csv-api__col.left ul li:nth-child(2n) {
  border-right: none;
}

.csv-api__col.right {
  background: #00C4CC;
  padding: 20px 10px 10px;
  color: #fff;
}
.csv-api__col.right .ttl {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}
.csv-api__col.right ul {
  display: grid;
  grid-template-columns: 1fr 1fr; /* 2 cột */
  grid-template-rows: repeat(2, auto); /* 2 hàng */
  gap: 10px;
}
.csv-api__col.right ul li {
  width: 100%;
  background: #0F7F85;
  text-align: center;
  font-size: 20px;
  line-height: 1.5;
  padding: 0;
  color: #fff;
  font-weight: 700;
  box-sizing: border-box;
  min-height: 95px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.csv-api__col.center {
  width: 200px;
  margin: 0 50px 50px;
  text-align: center;
  padding-top: 25px;
}
.csv-api__col.center .ttl2 {
  font-size: 35px;
  line-height: 1.6;
  font-weight: 700;
  margin-bottom: 25px;
}
.csv-api__col.center .arrow {
  width: 70px;
  margin: 0 auto;
  position: relative;
  transform: rotate(90deg);
}

@media screen and (min-width: 768px) {
  .csv-api {
    padding: 65px 59px 40px;
    margin-left: auto;
    margin-right: auto;
  }
  .csv-api .text {
    margin-bottom: 104px;
    font-size: 20px;
    line-height: 45px;
	  letter-spacing: 1px;
  }
  .csv-api .bnr__shared {
    width: 232px;
  }
  .csv-api__row {
    margin-bottom: 98px;
    flex-wrap: nowrap;
  }
  .csv-api__col.left,
  .csv-api__col.right {
    width: 338px;
  }
  .csv-api__col.left {
    padding: 15px 10px 17px;
  }
  .csv-api__col.left .logo {
    width: 140px;
    margin: 0 auto 14px;
  }
  .csv-api__col.left ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, auto);
    gap: 5px;
  }
  .csv-api__col.left ul li {
    font-size: 20px;
    padding: 21px 0;
  }
  .csv-api__col.left ul li:nth-child(2n) {
    border-right: none;
  }
  .csv-api__col.right {
    padding: 4px 15px;
  }
  .csv-api__col.right .ttl {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .csv-api__col.right ul {
    gap: 10px;
  }
  .csv-api__col.right ul li {
    font-size: 20px;
    padding: 10px 0;
    min-height: 95px;
  }
  .csv-api__col.center {
    width: 200px;
    margin: 0 61px;
    padding-top: 40px;
  }
  .csv-api__col.center .ttl2 {
    font-size: 40px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  .csv-api__col.center .arrow {
    width: 122px;
    margin: 0 auto;
    transform: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .csv-api {
    padding-left: 30px;
    padding-right: 30px;
  }
.csv-api__col.center .ttl2 {
  font-size: 30px;
}
    .csv-api__col.center {
        margin: 0 25px;
    }
.csv-api__col.right ul li,
    .csv-api__col.left ul li {
      font-size: 16px;
    }
    .csv-api__col.center .arrow {
      width: 96px;
    }
    .csv-api__col.right ul li {
      min-height: 90px;
    }
    .csv-api__col.right .ttl {
        font-size: 22px;
        margin-bottom: 7px;
    }
}

.supportSystem {

}
.supportSystem .heading__paragraph {
  margin-bottom: 45px;
}
.supportSystem .text {
  font-size: 20px;
  line-height: 2;
  margin-bottom: 30px;
}
.supportSystem .bnr__shared {
  width: 232px;
  margin-left: auto;
  margin-right: auto;
}

.supportSystem__row {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.supportSystem__row .supportSystem__col {
  border: 1px solid var(--primary-color);
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
}
.supportSystem__row .supportSystem__col .icon {
  width: 145px;
  margin: 0 auto 20px;
}
.supportSystem__row .supportSystem__col .ttl,
.supportSystem__row .supportSystem__col h4 {
  font-size: 30px;
  line-height: 1;
  margin-bottom: 15px;
  text-align: center;
  font-weight: 700;
}
.supportSystem__row .supportSystem__col ul {
  margin-left: auto;
  margin-right: auto;
}
.supportSystem__row .supportSystem__col ul li {
  position: relative;
  padding-left: 15px;
  font-size: 18px;
  line-height: 1.8;
}
.supportSystem__row .supportSystem__col ul li::before {
  content: "";
  background: #fff;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 15px;
  left: 0;
}
.supportSystem__row .supportSystem__col.left {
  color: #fff;
  background: var(--primary-color);
}
.supportSystem__row .supportSystem__col.right {
  color: var(--primary-color);
}
.supportSystem__row .supportSystem__col.right ul li::before {
  content: "";
  background: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .supportSystem {
    margin-left: auto;
    margin-right: auto;
  }
  .supportSystem .heading__paragraph {
    margin-bottom: 60px;
    letter-spacing: 3px;
  }
  .supportSystem .text {
    font-size: 24px;
    margin-bottom: 38px;
    line-height: 30px;
    padding-left: 169px;
    letter-spacing: 0;
  }
  .supportSystem .bnr__shared {
    width: 232px;
  }
  .supportSystem__row {
    margin-bottom: 29px;
  }
  .supportSystem__row .supportSystem__col {
    width: 50%;
    padding: 31px;
  }
  .supportSystem__row .supportSystem__col .icon {
    width: 164px;
    margin: 0 auto 26px;
  }
  .supportSystem__row .supportSystem__col .ttl,
  .supportSystem__row .supportSystem__col h4 {
    font-size: 32px;
    margin-bottom: 17px;
  }
    .supportSystem__row .supportSystem__col.left ul {
    	width: 375px;
    }
    .supportSystem__row .supportSystem__col.right ul {
    width: 500px;
    }
  .supportSystem__row .supportSystem__col ul {

  }
  .supportSystem__row .supportSystem__col ul li {
    padding-left: 20px;
    font-size: 20px;
  }
  .supportSystem__row .supportSystem__col ul li::before {
    left: 0;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1199px) {
 .supportSystem .text {
 	padding-left: 69px;
 }
    .supportSystem__row .supportSystem__col.left ul {
    	width: 375px;
    }
    .supportSystem__row .supportSystem__col.right ul {
    width: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
    .supportSystem .text {
        font-size: 20px;
        padding-left: 20px;
        letter-spacing: 0;
    }
    .supportSystem__row .supportSystem__col.left ul,
    .supportSystem__row .supportSystem__col.right ul {
    width: 100%;
    }
}

.nav-toggler {
  width: 30px;
  cursor: pointer;
}
.nav-toggler::after, .nav-toggler::before {
  content: "";
  background-color: #4d4d4d;
  display: block;
  height: 4px;
  margin: 6px 0;
  transition: all 0.2s ease-in-out;
}
.nav-toggler span {
  content: "";
  background-color: #4d4d4d;
  display: block;
  height: 4px;
  margin: 6px 0;
  transition: all 0.2s ease-in-out;
}

.nav-wrapper {
  overflow: auto;
  display: none;
  color: #0077ff;
  text-align: center;
  border-top: 1px solid #656565;
  border-bottom: 3px solid #656565;
  position: absolute;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
  right: 0;
  z-index: 2;
  top: 100%;
}
.nav-wrapper a {
  background: #fff;
  display: block;
}
.nav-wrapper .menu-list {
  position: relative;
  padding: 8px 10px;
  color: #000;
  font-weight: bold;
  border-bottom: 1px solid #656565;
  text-align: left;
  display: block;
}
.nav-wrapper .menu-list::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -6px;
  border: solid var(--primary-color);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
}
.nav-wrapper .header-button-sp {
  background: var(--primary-color);
  color: #fff;
  display: block;
  border: none;
  padding: 10px 0;
}

.menu-open .nav-wrapper {
  display: block;
}
.menu-open .nav-toggler::before {
  transform: translateY(10px) rotate(135deg);
}
.menu-open .nav-toggler::after {
  transform: translateY(-10px) rotate(-135deg);
}
.menu-open .nav-toggler span {
  transform: scale(0);
}

#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 59px;
}
@media screen and (max-width: 767.98px) {
  #pagetop {
    width: 40px;
  }
}


@media screen and (min-width: 768px) and (max-width: 999px) {
  footer .footer__nav .footer__nav-col {
    width: 20%;
  }
}

.text-center {
  text-align: center;
}

.text__paragraph{
  font-size: 24px;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.paragraph__primary {
  font-size: 32px;
  font-weight: 500;
}

@media screen and (max-width: 767.98px) {
.text__paragraph{
  font-size: 20px;
}
.paragraph__primary {
  font-size: 26px;
}
}
